#tituloIndex
{
	font: 110px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-45px; left:125px; 
	color: #295451;
	margin: 0px;
	word-spacing: -30px;	
	width: 550px;
	z-index: 2
}
#tituloIndexSombra
{
	font: 110px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-45px; left:128px; 
	color: black;
	margin: 0px;
	word-spacing: -30px;	
	width: 550px;
	z-index: 1
}
#subtituloIndex
{
	font: 23px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:76px; 
	color: white;
	margin: 0px;
	width: 450px; 
	z-index: 2
}
#subtituloIndexSombra
{
	font: 23px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:79px; 
	color: black;	
	margin: 0px;
	width: 450px; 
	z-index: 1
}
#cuadrolectura
{
	width: 442px;
	opacity: 1.0; 
	background: #295451; 
}